namespace NB.Game;

public static class ItemHelper
{
    public static ItemBasicType GetType(uint id)
    {
        var type = (int)(id / 10000);
        if (type == 1)
        {
            return ItemBasicType.Currency;
        }

        if (type == 21)
        {
            return ItemBasicType.Fish;
        }

        return ItemBasicType.Item;
    }
}